<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <!--<link rel="stylesheet" href = "starter.css">-->
    
    <title>Starter JS</title>
</head>
<body>
    <h1 id = "toto">Hello CESI !</h1>
    <h2>JavaScript Objets</h2>
    <ul>
        <li>
            <a href = "https://developer.mozilla.org/fr/docs/Web/API/Window">Window</a>
        </li>
        <li> 
            <a href = "https://developer.mozilla.org/fr/docs/Web/API/Document">Document</a>
        </li>
        <li>
            <a href = "https://www.digitalocean.com/community/tutorials/python-simplehttpserver-http-server">Ouverture de serveur</a>
        </li>
        <li>
            <a href = "https://learn.microsoft.com/fr-fr/windows/wsl/install">Installer WSL</a>
        </li>
    </ul>

    <script src="test_web.js"></script>
</body>
</html>